<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="450dp"
        android:orientation="vertical">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:background="@color/White"
                android:orientation="horizontal"
                android:weightSum="1">

                <TextView
                    android:id="@+id/primaryChartTitle"
                    android:layout_width="0dp"
                    android:layout_height="45dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textColor="#e55e11"
                    android:textSize="@dimen/TextSize24"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fcfcfc">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:gravity="left"
                    android:paddingVertical="15dp"
                    android:paddingLeft="15dp"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.45"
                        android:gravity="left|center"
                        android:singleLine="true"
                        android:text="Target:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <in.kumanti.emzor.utils.CustomSearchableSpinner
                        android:id="@+id/targetTypeSpinnerSpinner"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.55"
                        android:inputType="text"
                        android:spinnerMode="dropdown"
                        android:textSize="@dimen/TextSize16" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:id="@+id/divider17"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="?android:attr/listDivider" />

           <!-- <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fcfcfc">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="left"
                    android:gravity="left"
                    android:paddingVertical="15dp"
                    android:paddingLeft="15dp"
                    android:weightSum="2">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="0.45"
                        android:gravity="left|center"
                        android:singleLine="true"
                        android:text="Product Name:"
                        android:textColor="#4b4b4b"
                        android:textSize="@dimen/TextSize16" />

                    <in.kumanti.emzor.utils.CustomSearchableSpinner
                        android:id="@+id/ProductSpinner"
                        android:layout_width="0dp"
                        android:layout_height="fill_parent"
                        android:layout_weight="1.55"
                        android:gravity="center"
                        android:textColor="@android:color/black" />
                </LinearLayout>
            </LinearLayout>-->

            <com.github.mikephil.charting.charts.BarChart
                android:id="@+id/primaryBarChart"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_above="@+id/seekBar1"
                android:layout_margin="2dp" />
        </TableLayout>
    </LinearLayout>
</RelativeLayout>
